/* -------------------------------------
 * For horizontal version, set the
 * $vertical variable to false
 * ------------------------------------- */
/* -------------------------------------
 * General Style
 * ------------------------------------- */
@import url(http://fonts.googleapis.com/css?family=Noto+Sans);

#frise {background-color: transparent;
		width: 1000px;
		position: relative;
		margin-left: auto;
		margin-right: auto;
		margin-top: 150px;}

h2 {
  margin: 3em 0 0 0;
  font-size: 1.5em;
  font-family: Maiandra GD;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-top: 150px;
  color: #E7A854;
}

/* -------------------------------------
 * timeline
 * ------------------------------------- */
#timeline {
  list-style: none;
  margin: 50px 0 0;
  padding: 0;
  border-top: 8px solid black;
  display: table;
  border-spacing: 5px 0;
}

#timeline li {
  display: table-cell;
}
#timeline li .relative {
  position: relative;
}
#timeline p {
  margin: 0 0 15px;
}

.date {
  text-align: center;
  top: -55px;
  left: 0;
  right: 0;
  font-size: 0.95em;
  line-height: 50px;
  position: absolute;
}

.circle {
  margin: 0 auto;
  top: -14px;
  left: 0;
  right: 0;
  width: 10px;
  height: 10px;
  background: orange;
  border: 5px solid black;
  border-radius: 50%;
  display: block;
  position: absolute;
}

.content {
  width: 200px;
  max-height: 0;
  margin-top: 40px;
  vertical-align: top;
  padding: 50px 15px 15px;
  transition: width 0.3s linear, max-height 0.3s linear;
  border-width: 2px;
  border-style: solid;
  border-radius: 0.5em;
  position: relative;
  box-shadow: -1px 2px 10px 3px orange inset;/*bordures internes floues orange - box-shadow interne*/
}
.content:before, .content:after {
  content: "";
  width: 0;
  height: 0;
  border: solid transparent;
  position: absolute;
  pointer-events: none;
  bottom: 100%;
}
.content:before {
  border-bottom-color: inherit;
  border-width: 15px;
  left: 50%;
  margin-left: -15px;
}
.content:after {
  border-bottom-color: orange;
  border-width: 12px;
  left: 50%;
  margin-left: -12px;
}
.content p {
  max-height: 0;
  color: transparent;
  text-align: justify;
  word-break: break-word;
  hyphens: auto;
  overflow: hidden;
}

label {
  font-size: 1.3em;
  position: absolute;
  z-index: 100;
  cursor: pointer;
  width: 200px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
  top: 60px;
  left: 15px;
  background-color: transparent;
  font-weight: bold;
  font-family: Segoe Script, Arial;
}

.radio {
  display: none;
}

.radio:checked + .relative label {
  cursor: auto;
  width: 400px;
  transition: width 0.26s linear 0.1s;
}
.radio:checked + .relative .circle {
  background: #f98262;
}
.radio:checked ~ .content {
  max-height: 180px;
  border-color: black;
  width: 400px;
}
.radio:checked ~ .content p {
  max-height: 195px;
  color: black;
  transition: color 1s linear 0.3s;
}

/* -------------------------------------
 * mobile phones (vertical version only)
 * ------------------------------------- */
